import api from './index'
import { axios } from '@/utils/request'


/**
 * 获取全天房计费规则
 * @returns 
 */
export function  fetch() { 
    return axios({
        url: '/rooms/cesAllDayPriceRule/fetch',
        method: 'post',
        params: {}
    })
 }


 /**
 * 保存
 * @returns 
 */
export function  save(data) { 
    return axios({
        url: '/rooms/cesAllDayPriceRule/modify',
        method: 'post',
        data: data
    })
 }

  /**
 * 保存钟点房计费规则
 * @returns 
 */
export function  saveHourRule(data) { 
    return axios({
        url: '/rooms/cesHourRoomRule/save',
        method: 'post',
        data: data
    })
 }


  /**
 * 修改钟点房计费规则
 * @returns 
 */
export function  editHourRule(data) { 
    return axios({
        url: '/rooms/cesHourRoomRule/modify',
        method: 'post',
        data: data
    })
 }


 
